﻿
.wrapbtnctablack {
	background-color:#444;
	display:inline-block;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;
	border-radius:3px;
}

.wrapbtncta i,.wrapbtnctablack i {
	padding:28px 20px 28px 20px;
	background:rgba(0,0,0,0.1);
	line-height:0;
	color:#fff;
}

.wrapbtnctablack i {
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
}

.wrapbtnctablack .thebtn {
	margin: 0px -3px 0px 0px;
}

	.wrapbtncta i, .wrapbtnctablack i {display:none;}


.home-articles .article-title {
	color: #1191d0;
	font-size: 16px;
	font-weight: 600;
	padding-top: 0.8em;
}
.w3-small{font-size:12px!important}


#cff .cff-expand{
  display: none;
}

#cff.cff-default-styles .cff-expand a{
  font-size: 11px;
  font-weight: normal;
}



#wrapper-menu-top, #header, #wrapper-content, #wrapper-footer {
	width: 85%;
	margin: 0 auto;
	text-align: left;
}


#wrapper-footer {
	margin-top: 1em;
	text-align: center;
}


#footer_section {
    display:none;
}
body #footer_section{background-color:#238798;color:#ffffff;margin-top:35px;padding:50px 0 20px}
body #footer_section p{font-weight:600;margin:0}
body #footer_section .widget-title{color:#f3e342;font-size:24px;font-weight:600;text-align:left}
body #footer_section a,body #footer_section a:hover{color:#ffffff}
.page-template-template-admin_BDR header,.page-template-template-admin_BDR #footer_section,.page-template-template-admin_BDR #footer_menu,.page-template-template-admin_BDR #tarteaucitronRoot,.page-template-template-admin_BDR #breadcrumbs,.page-template-template-admin_BDR #scroll_navigation_menu{display:none !important}

.container-full-width{width:100%;}

.container-full-width:before, .container-full-width:after{display:table;content:"";line-height:0;}

.container-full-width:after{clear:both;}
.slider .frame .slides li .post-category{margin-top:8px;margin-bottom:15px;display:block}
.post-group .post-category{font-size:12px;font-weight:700;text-transform:uppercase;margin-bottom:7px}
.post-group .post-category .viva-melhor{color:#34a2e1}
.post-group .post-category .alimentacao{color:#ee434c}
.post-group .post-category .corpo{color:#37c966}
.post-group .post-category .emagrecimento{color:#f4368e}
.post-single .post-content .post-category p{color:#fff;font-size:10px;font-weight:700;text-transform:uppercase;margin-bottom:5px}


.clr_10{
    clear: both;
    height: 10px;
}


.wbox-flip-container{width:200px;height:200px;-webkit-perspective:600px;perspective:600px;z-index:100}
.wbox-flip-container:hover .wbox-flip{-webkit-transform:rotateY(180deg);transform:rotateY(180deg)}
.wbox-flip-container:hover .flip-front{-webkit-transform:rotateY(180deg);transform:rotateY(180deg);visibility:hidden}
.wbox-flip-container:hover .flip-back{-webkit-transform:rotateY(0);transform:rotateY(0)}
.wbox-flip-container:hover .wbox-bubble:before{left:auto;right:-15px;-webkit-transform:rotate(192deg);-ms-transform:rotate(192deg);transform:rotate(192deg)}
.ccm-block-edit .wbox-flip-container{position:relative;top:0;right:0}
.img-placeholder{position:relative;height:0;overflow:hidden;display:block}
.img-placeholder img{position:absolute;top:0;left:0;width:100%;height:100%}

#item2,
#menu a.backpart,
#showl,
#showm,
.shown {
    display: none
}

    #item2,
    #menu,
    #menu a.backpart,
    .nav .links a,
    a.backpart {
        display: block
    }

    #item1,
    #item2,
    #item6,
    #item7 {
        padding: 5px 0 5px 10px
    }

    #item2:before {
        content: "\e901"
    }

    #item2 {
        vertical-align: middle;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        transition: all .3s ease
    }


#footer .col20 {
	flex: 1;
	overflow: hidden;
}


#footer .col20:first-of-type {
	background: #ffd600;
}


#footer .col20:last-of-type {
	background: #ffd600;
}
.text-center{text-align:center!important}


.service-box{
text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }




.std14{
  font-size : 12pt;
  line-height : 150%;
}
.tribe-mini-calendar-event .list-date .list-dayname{background:#fff;color:#666;display:block;font-size:11px;letter-spacing:.5px;padding:3px;text-align:center;text-transform:uppercase}
.homenl-footer-img2 img,.homenl-footer-img1 img{max-width:initial !important}


.bg--primaryx, .bg--primaryx h1, .bg--primaryx a,.bg--primaryx .h1, .bg--primaryx .h2,.bg--primaryx .type--fine-print, .bg--primaryx h2, .bg--primaryx h3, .bg--primaryx h4, .bg--primaryx h5, .bg--primaryx h6, .bg--primaryx i {
    color: #fff;
}

.type--fine-print {
  font-size: 0.9em;
}

.btn + p.type--fine-print,
.btn + span.type--fine-print {
  margin-top: 1.08333333333334em;
}

form + span.type--fine-print {
  margin-top: 1.08333333333334em;
  display: inline-block;
}

.comment .comment__body h5.type--fine-print {
  margin: 0;
}


footer .type--fine-print:not(p) {
  opacity: .5;
}

footer a.type--fine-print:not(:first-child) {
  margin-left: 1.85714286em;
}

  .footer-1 .type--fine-print {
    position: relative;
    top: 2px;
  }

.footer-bottom p.copy { float: right; color: #6b848a;  line-height: 11px; }

.footer-bottom p.copy span  { padding: 0 9px;  }

.footer-bottom p.copy a { text-decoration: underline; }

.footer-bottom p.copy a:hover { text-decoration: none; }

	.footer-bottom  p.copy { float: none; display: block; clear: both; }


.cycle-slideshow, .cycle-slideshow *, .slideshow {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing:border-box;
    border:none;
}


.slideshow {
    
    margin-bottom:15px;
    position:relative;
}


.slideshow-wrap,
#slideshowWindow {
    position:relative;
}


#focus-on .slideshow {
    margin-left:0;
    display:table-cell;
    width:66%;
    position:relative;
}


.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}


  .col-md-4 {
    width: 33.33333333%;
  }

	.nav-right {
    float: none !important;
}


#breadcrumbs-one, .nav-right, title, .toTop, .bg-secondary, footer, .camera_container, .border-top, .isStuck, .rd-mobilepanel, .rd-mobilemenu, .rd-mobilepanel, .btn-home{
	display:none!important;
	}
.logo-primary{height:38px;width:auto}
.logo-primary.mobile{height:42px;margin-top:5px;margin-bottom:5px}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}
.img-responsive{margin:0 auto}

.vcex-heading-bottom-border-w-color .vcex-heading-inner { display: inline-block; padding-bottom: 6px; border-bottom: 2px solid transparent; position: relative; bottom: -1px; }

.td-for-blocks{width:204px;}


.tab-pane .tiny-gutter {
  padding: 0 10px; }

  .tab-pane .tiny-gutter .item {
    padding: 5px; }
.cta-cell{width:20%;float:left;text-align:-webkit-center;margin-bottom:20px}
.cta-cell span{display:block;font-size:12px}
.cta-cell img{width:65px;padding:10px;background-color:#eee;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;-webkit-transition:background-color .5s ease;transition:background-color .5s ease}



.countries-info {
  float: right;
  padding-top: 10px;
  line-height: 18px;
}
body.responsive-ready .technics-offers{width:100% !important;padding:0 !important}
body.responsive-ready .technics-offers .special-offers.cosite-offers{overflow-x:scroll !important;overflow-y:hidden;display:block;width:100%;border:0 !important;padding-bottom:15px}
body.responsive-ready .technics-offers .special-offers.cosite-offers .row{white-space:nowrap}
body.responsive-ready .technics-offers .special-offers.cosite-offers .cosite-item{float:none !important}
body.responsive-ready .technics-offers .special-offers.cosite-offers .cosite-item .item a{height:auto !important}
.mc-promo-slide{position:relative;float:left}
.level-cst,.credit-cst,.dvd-cst,.watchlist-cst,.upgrade-cst,.helpdesk-cst{padding:0px!important}


.es_subscription_message.success {
    color: #008000;
    font-size: 16px;
}


.es_subscription_message.error {
    color: #ff0000;
    font-size: 16px;
}


.themes-info {
	
	float: left;
	margin-right: 5%;
}


.themes-info .section-title {
	text-align: left;
    margin-bottom: 40px;
    letter-spacing: 3.7px;
}


.themes-info-inner {
	margin-bottom: 40px;
}

	.themes-info,
	.themes-loop {
		width: 100%;
		text-align: center;
	}


	.left-sidebar .items_group,
	.right-sidebar .items_group,
	.with_aside .content_wrapper 		{max-width:100%;}

  #page .ymm-widget .yym_head_info,
  #page .ymm-widget .yym_select,
  #page .ymm-widget .yym_foot_info {
    width: 100%;
    position: relative; }


.awaken-featured-posts {
  float: right;
  width: 34.035087719298245614035087719298%;
}


.banner {
	padding:4em 0em;	
	font-weight:300;
	margin-bottom:4px;
}


.banner p {
	color:#ffffff;
	font-size:22px;
	margin:auto;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}
.x-topbar{position:relative;min-height:46px;padding:6px 0;background-color:#1f2c39;z-index:1031}
.x-topbar:before,.x-topbar:after{content:" ";display:table}
.x-topbar:after{clear:both}
.x-topbar .p-info{float:left;margin:8px 0 0;font-size:11px;letter-spacing:1px;line-height:1.3;color:#fff}
.x-topbar .p-info a{color:#fff}
.x-topbar .p-info a:hover{color:#fff}
.x-topbar .x-social-global{float:right}
.x-topbar .x-social-global a{margin-left:6px;width:32px;height:32px;line-height:32px;text-align:center;font-size:18px}
.x-topbar .x-social-global a.foursquare{font-size:17px}
.x-topbar .p-info,.x-topbar .p-info a,.x-topbar .x-social-global a{color:#ffffff;}
 
.infinite-main-menu-search i, .infinite-main-menu-cart i{ color: #383838; }
	

.infinite-main-menu-search{ float: left; margin-top: -5px; margin-left: 25px; }

.infinite-main-menu-search i{ font-size: 14px; margin-top: -1px; cursor: pointer; }

.infinite-header-side-nav.infinite-style-side .infinite-main-menu-search{ float: none; display: inline-block; margin-top: 0px; margin-left: 20px; }

.infinite-header-side-nav.infinite-style-side-toggle .infinite-main-menu-search,
.infinite-header-side-nav.infinite-style-side-toggle .infinite-main-menu-cart{ float: none; margin-bottom: 8px; padding-left: 0px; margin-left: 0px; margin-top: 0px; }



.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); 
	clip: rect(1px, 1px, 1px, 1px);
}

#access a.assistive-text:active,
#access a.assistive-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #2c4590;
	clip: auto !important;
	font-size: 12px;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 3.6%;
}
.seasonal_template__intro img.mobile{display:none}
.mothers-day__intro img.mobile{display:none}
.iframe.container .inner .mobile{margin:10px 0 25px;position:relative}
.iframe.container .inner .mobile img{display:block;max-width:100%}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

  .hi-contrast .accessibility a {
    color: #fff;
    border-color: #fff; }

    .hi-contrast .accessibility a:after {
      background: #fff; }


.logo {
  float: left;
  margin: 15px 0 0;
  width: 269px;
}


  .logo img {
    max-width: 300px;
    width: 90%;
  }
.elementor-inner-section .elementor-column-gap-no .elementor-element-populated{padding:0}




#tbl_photos{
	margin-left:12px;
}


#tbl_photos caption{
	text-align:center;
	font-size:15px;
	font-weight:bold;
	color:#666666;
	padding-top:6px;
}

#tbl_photos td{
	padding-top:14px;
}

#tbl_photos img{
	background:white;
	border:2px solid white;
	margin:0;
}

#tbl_photos div{
	border:1px solid #6ab3d1;
	width:50px;
	height:50px;
	padding:0;
}
.chip{background-color:#ae4b5a;display:inline-block;vertical-align:top;height:2rem;width:2rem;text-align:center;font-size:1rem;line-height:2rem;color:#fff;border-radius:1rem}
.chip.secondary{background-color:#c2a490}
.chip.no-product{background-color:#aaa;color:#333d28}
.header .menu-utility-user .chip{position:absolute;top:-.1rem;right:-1rem}
.refinement.expandable .mobile-back .chip{margin-left:1rem}
.refinement.expandable .mobile-back.expanded.toggle .chip{display:inline-block;vertical-align:middle}
.pt_product-search-result .product-listing .refinements .refinements-header .chip{margin-left:1rem;vertical-align:super}
#wrapper.pt_cart .cart-header .chip{vertical-align:middle;font-size:1.1rem}
#wrapper.pt_cart .cart-table .cart-actions .cart-actions-content .order-subtotal .chip{display:inline-block;vertical-align:middle}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}

	#body-content-div {
		width: calc(100% - 200px);
	}


.tbl_layout {
    border: none;
    border-collapse: collapse;
    text-align: left;
    width: 978px;
}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}


th.gigpress-country {
}


td.gigpress-country {
}

.greybg {
  background-color: #F2F2F2;
}

.about-request-table .greybg,
.home-content-table .greybg,
.about-pregnancy-table .greybg {
  width: 214px;
  vertical-align: top;
}

.car-section-inner{width:370px;height:auto;margin:0px 0 0 5px;padding:0px;float:left;border:solid 0px yellow;}

#main,.header,#top_Nav,#topnav,#middle-panel,#twopanel,#news,.cars-section-2,#new-car-table1,.new-car-table,.car-section-inner{width:100%;}


.row {
    margin-right: -15px;
    margin-left: -15px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

#asap_panel #menu-asap-slideout-panel a, #asap_panel .textwidget a{
color:#fff;
font-size:16px;
font-weight:normal;
margin-bottom:10px;
}

#asap_panel #menu-asap-slideout-panel a:hover, #asap_panel .textwidget a:hover{
color:#8bc400;
}


.text-center {
  text-align: center !important; }
.homepage .top-research .boxes .box .inner:hover .link,.homepage .top-research .boxes .box .inner:hover .subtext,.homepage .top-research .boxes .box .inner:hover h3{color:#fff}
.homepage .top-research .boxes .box .inner .link{color:#3a76c1;font-family:Montserrat,serif;text-decoration:none;font-size:13px;font-weight:700;text-transform:uppercase;letter-spacing:1.39px}
.post-list .views-row .title{font-weight:700;}
.poll .total,.poll .title{margin-bottom:15px;}
.item-list .title{font-weight:bold;}
.search-results .title{font-size:1.2em;}
[id^="tm-counter"] .title{font-weight:bold;text-align:center;}
.ast-flyout-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation .page_item_has_children .children .ast-menu-toggle, .ast-flyout-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation .menu-item-has-children .sub-menu .ast-menu-toggle{top:0px;}
.main-header-bar .main-header-bar-navigation{text-transform:uppercase;}


.scroll-to-top {
    background: #363636;
    background: rgba(100, 100, 100, 0.4);
    color: #FFF;
    bottom: 4%;
    cursor: pointer;
    display: none;
    position: fixed;
    right: 20px;
    z-index: 999;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
    width: 40px;
    border-radius: 4px;
    -webkit-transition: background-color 0.3s linear;
    -moz-transition: background-color 0.3s linear;
    -o-transition: background-color 0.3s linear;
    transition: background-color 0.3s linear;
}


.scroll-to-top:hover {
    background: #DA4453;
    opacity: .8;
}

    .main .head-buttons {
        display: flex;
        justify-content: space-around;
        width: 700px;
    }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.tw-logo .first-part{color:#ea086e}



.col-8.list-of-recipes {
	padding-left: 20px !important;
	padding-right: 0px !important;
}

.col-8, .column.two-third { width: 66.66666666666667%; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-8 {
    width: 66.66666666666666%;
  }
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}
#front-page-case-studies .featured-excerpt{display:block;padding:2rem 0}
body .widgetopts-hide_title .widget-title{display:none}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}

.mc-brand-container {display: none;}




.padding-large {
  padding: 11px 19px;
  word-wrap: break-word;
}

	.chakor-blog-posts-list li .td-pb-span8{
		padding-left:0px;
		
	}

	  .td-pb-span8{
		padding-right:0px !important;
		
	}

	.chakor-blog-posts-list .td-pb-span4,
	.chakor-blog-posts-list .td-pb-span8{
		float:left;
		
	}

	.chakor-blog-posts-list .td-pb-span8{
		width:68% !important;
		margin-left:2%;
		
	}

	 .vc_hidden-lg .td-module-image +  .entry-title + .td-module-meta-info,
	.chakor-blog-posts-list .featured .td-pb-span8{
		float:right;
		width:100% !important;
	}
.fa-stack{display:inline-block;height:2em;line-height:2em;position:relative;vertical-align:middle;width:2.5em}
.fa-stack-1x,.fa-stack-2x{left:0;position:absolute;text-align:center;width:100%}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-exchange:before{content:"\f18d"}
.fa-stack-overflow:before{content:"\f16c"}


.fa-stack.scrolltotop { position: fixed !important; right: 20px; bottom: 20px; display: none; padding: 5px 5px 4px 5px; border-radius: 50%; color: #EF6141; background: #FFF; box-sizing: content-box; z-index: 999; }
.fa.fa-adn,.fa.fa-bitbucket,.fa.fa-bitbucket-square,.fa.fa-dropbox,.fa.fa-flickr,.fa.fa-instagram,.fa.fa-stack-overflow{font-family:"Font Awesome 5 Brands";font-weight:400}
.fa.fa-pagelines,.fa.fa-renren,.fa.fa-stack-exchange,.fa.fa-vk,.fa.fa-weibo{font-family:"Font Awesome 5 Brands";font-weight:400}

#scroll, #scroll:hover {background-color:#1874cd;}


.site-title {
	display: none;
}

ul.menu_ul{list-style:  none;padding: 0;margin: 0;}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

.exponent-menu .exponent-sub-menu li.menu-item-has-children .exponent-sub-menu-indicator svg{
    margin: 0px 0px 0px -15px;
}


.exponent-mobile-menu li.menu-item-has-children .exponent-sub-menu-indicator svg{ 
    display: inline-block;
}
.tatsu-menu .tatsu-sub-menu li.menu-item-has-children .sub-menu-indicator svg{margin:0 0 0 -15px}
.tatsu-mobile-menu li.menu-item-has-children .sub-menu-indicator svg,.tatsu-sidebar-menu li.menu-item-has-children .sub-menu-indicator svg{display:inline-block}
.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}

	
#university {
	float:left;
	width:30%;}
#footer .columns ul ul.adress{color:#fff;font-size:12px;text-decoration:none;text-transform:none;}
#footer .columns ul ul.adress li{background:none;padding:4px 0 0;}
#footer .columns ul ul.adress .padding{padding-top:24px;}
#footer .columns ul ul.adress a{font-size:12px;color:#f18100;text-transform:none;}


.menu-item:hover {
    background: #eeeeee;
    color: black !important;
}


.menu-item:hover a {
    color: black !important;
    opacity: 1;
}


.menu-item {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}

div.button-center {
    width: 100%;
    text-align: center;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

#page .subpages h2 { text-transform: uppercase; line-height: 1.1em; font-size: 36px; letter-spacing: 2px; padding-bottom: 15px; }

#page .subpages h3 {     font-size: 28px;font-weight: 100;font-style: italic;text-transform: none; padding-bottom: 15px;letter-spacing: 2px;line-height: 1.1em;}

#page .subpages { display: none; }

section.home-applications article:hover div.application-overlay{
    background-color:rgba(0,0,0,.4);
    transition-duration: .5s;
}

article.home-application div.application-overlay{
    background-color: rgba(0,0,0,.55);
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
    padding: 2em;
    transition-duration: .25s;
}

article.home-application div.application-overlay div.desc{
    text-align: center;
    color: white;
    width: 100%;
    height: 5em;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin:  auto auto;
}

article.home-application div.application-overlay h2{
    text-transform: uppercase;
    color: white;
    margin: 0;
}
	
		
		#menu 				{ display: none; }
.clearfix:after{content:"";}

.tb-megamenu .clearfix{*zoom:1;}
.tb-megamenu .clearfix:before,.tb-megamenu .clearfix:after{display:table;content:"";line-height:0;}
.tb-megamenu .clearfix:after{clear:both;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.cmn-menu__item__close .footer-menu-btn,.cmn-menu__item__close .header-menu-pc__item-btn,.cmn-menu__item__close .header-menu-sp__item-btn{pointer-events:none}
.header-menu-sp__item{margin-bottom:32px}
.header-menu-sp__item:last-child{margin-bottom:0}
.header-menu-sp__item.is-active .header-menu-sp__item-btn,.header-menu-sp__item__sub-item.is-active .header-menu-sp__sub-item-btn{color:#000}
.header-menu-sp__item-btn,.header-menu-sp__sub-item-btn{color:#b2b2c3}
.header-menu-sp__item-btn-txt-en,.header-menu-sp__item-btn-txt-jp{font-weight:700;text-align:center}
.header-menu-sp__item-btn-txt-en{font-family:'Montserrat',sans-serif;font-size:15px;letter-spacing:.36em}
.header-menu-sp__item-btn-txt-jp{font-size:10px;letter-spacing:.39em}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}
.right_side_menu_opened .wrapper header{left:0!important}

.wrapper{background-color:#fff;position:relative;z-index:1000;-webkit-transition:left .33s cubic-bezier(0.694,0.0482,0.335,1);-moz-transition:left .33s cubic-bezier(0.694,0.0482,0.335,1);-o-transition:left .33s cubic-bezier(0.694,0.0482,0.335,1);-ms-transition:left .33s cubic-bezier(0.694,0.0482,0.335,1);transition:left .33s cubic-bezier(0.694,0.0482,0.335,1);left:0}

.right_side_menu_opened .wrapper{left:-260px}

body.boxed .wrapper{background-color:#efefef}
.view-id-news_articles .view-content{background:#EAE9EF;padding:1em;}
.avia-button-wrap{display:inline-block}
 .responsive .av_promobox .avia-button,.responsive .av_promobox .avia-button-wrap{width:100%;margin-top:4px;position:relative;top:0;left:0;text-align:center;float:none}
#top .avia-button-row .avia-button-wrap{margin:10px 0}

	
	#sticky_header {
		position: relative !important;
	}




.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }

.clearfix { display: inline-block; }




* html .clearfix { height: 1%; }
#slider .caption{font-family: arial !important;}


.main-sidebar .thought-leadership li .sponsor{
    font-size:12px;
    font-family:'Open Sans';
    line-height:16px;
}


.main-sidebar .sponsor {
    font-size: 12px;
    line-height: 14px;
}


.video-listing .sponsor-tag {
    padding: 3px 5px;
    display: block;
    position: absolute;
    width: 100%;
    bottom: 0;
    color: #fff;
    font-weight: 600;
    background-color: #D6A841;
}
.text-center{text-align:center!important}
.certification-desc.center-content.text-center p{color:#fff;margin-bottom:0}
.certification-desc.center-content.text-center p a{color:#b0bcc4}
.fl-photo-img-svg {width: 100%;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }
.row{margin-right:-15px;margin-left:-15px}
.footer .row,.video_area .bx-wrapper{margin-left:0}
.footer .row{margin-right:0}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
#twitter .row{margin-bottom:10px;text-align:center}
.dropdown-menu .row .row .nav-item-jumbotron{padding-bottom:70.25%}
.dropdown-menu .row .row .nav-item-jumbotron .nav-title{margin-bottom:12px}
.dropdown-menu .row,.dropdown-menu [class*=" col-"],.dropdown-menu [class^=col-]{padding-left:10px;padding-right:10px}
.dropdown-menu .row{margin-left:-20px;margin-right:-20px;padding-top:15px}
.dropdown-menu .row .row{padding-top:0}
#service_dropdown .dropdown-menu .row.dropdown_Body{padding:30px 0;margin:0}

#sidebar .widget h3.widget-title {
    color: #999;
    margin: 0 0 10px;
    padding: 15px 0;
    font-size: 17px;
    border-bottom: 1px solid rgba(0, 0, 0, .14);
}

#sidebar .widget h3.widget-title span {
    float: right;
    opacity: .4;
}


.layout--subscribe-strip .col-13 {
    width: 37%;
}

    .layout--subscribe-strip .col-13, .layout--subscribe-strip .col-23 {
        width: 100%;
        margin: 0;
    }


.layout--text-with-box.version--dark-list .col-13 {
    background: transparent;
    padding-right: 0;
}


.layout--text-with-image.version--default .col-13:last-of-type {
    padding-right: 0;
}

    .visual-editor .col-12,
    .visual-editor .col-13,
    .visual-editor .col-14 {
        padding-right: 0;
        margin-bottom: 20px;
    }

    .visual-editor .col-12:last-child,
    .visual-editor .col-13:last-child,
    .visual-editor .col-14:last-child {
        margin-bottom: 0;
    }
.row{margin-right:-15px;margin-left:-15px}


.row-inline {
  font-size: 0; }

  .row-inline .col-md-6 {
    font-size: 15px;
    display: inline-block;
    vertical-align: middle;
    float: none; }


.dzs-colcontainer.row-inline {
  font-size: 0; }

  .dzs-colcontainer.row-inline *[class*="dzs-col-"] {
    float: none;
    display: inline-block;
    font-size: 13px;
    vertical-align: middle; }
table.dataTable.row-border tbody th,table.dataTable.row-border tbody td,table.dataTable.display tbody th,table.dataTable.display tbody td{border-top:1px solid #ddd}
table.dataTable.row-border tbody tr:first-child th,table.dataTable.row-border tbody tr:first-child td,table.dataTable.display tbody tr:first-child th,table.dataTable.display tbody tr:first-child td{border-top:none}


.row-centered {
	text-align: center;
}


    .responsive-menu-pro-accessible .responsive-menu-pro-box {
        display: inline-block;
        vertical-align: middle;
    }


    .responsive-menu-pro-box {
        width: 25px;
        height: 15px;
        display: inline-block;
        position: relative;
    }

    
    button#responsive-menu-pro-button .responsive-menu-pro-box {
        color: #ffffff;
    }


    .responsive-menu-pro-open button#responsive-menu-pro-button .responsive-menu-pro-box {
        color: #ffffff;
    }
header .headline .timer{color:#fff;margin-top:30px;text-shadow:0 0 32px rgba(0,0,0,0.5)}
header .headline .timer .teams{font-size:28px;margin-bottom:-15px}
header .headline .timer .time{margin:0;font-size:50px}
header .headline .timer .time span{font-size:.4em}


.icon-search {
  background-position: -48px 0;
}
.page-header__button-text{display:none}

.copyright {float: left; color: #dcac7c; font-size: 14px; padding-top: 20px;}

    .copyright, .footer-content.right .title {font-size: 14px;}


#footer {
  float: left;
  width: 100%;
  clear: both;
  background: #000;
  padding: 60px 0 40px;
}

#footer p {
  color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
}

#footer p a {
  color: rgba(255, 255, 255, 0.5);
}

#footer p a:hover, #footer p a:active, #footer p a:focus {
  color: rgba(255, 255, 255, 0.9) !important;
}


.carousel-left.content .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.carousel-left .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.carousel-right.content .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.carousel-right .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.hotsale-top-left.content .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.hotsale-top-left .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}
.ultb3-desc{font-size:20px;line-height:1.5em;margin-bottom:10px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-6 {
    width: 50%;
  }

#header .header-area {
	width: auto;
	padding: 38px 0px 33px; 
}
.icon-search:before{content:"\e901";}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px; }


.jumbotron .container {
  max-width: 100%; }

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px; }

  .yamm .container {
    position: relative; }

    .main-nav-wrap .container {
      width: 100%;
      padding-left: 0;
      padding-right: 0;
      height: 100%;
      overflow-x: hidden; }


.rating div {
	display: inline-block;
	font-size: 21px;
	line-height: 21px;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }


.col-xs-12 {
  width: 100%; }


ul.menu_bottom1 {
	float: none;
	clear: left;
	margin: 0;
	list-style: none;
	padding: 7px 0 0 15px;
	font-size: 11px;
	overflow: hidden;
}


* html ul.menu_bottom1 {
	margin-bottom: -7px;
}



ul.menu_bottom1 li{
	float: left;
	margin: 0;
	padding: 0;
}

ul.menu_bottom1 li a{
	margin: 0 10px;
	padding: 0;
}


.login-items {
  display: inline-block;
}


.login-items span {
  display: inline-block;
  position: relative;
  width: 16px;
  height: 16px;
}


.login-items span:before {
  content: '/';
  display: inline-block;
  position: absolute;
  left: 5px;
  top: -3px;
  color: #fff;
  font-size: 28px;
  line-height: 28px;
  font-weight: bold;
}


  .menu-m .login-items {
    padding: 0;
  }


  .menu-m .login-items:nth-child(1),
  .menu-m .login-items:last-child {
    padding: 0;
  }

	
	.show_hide_menu_div .topresponsive0 {
		border-bottom: 1px solid #006666;
		padding: 5px 0 5px 20px;
	}

.show_hide_menu_div .topresponsive0 a{ background:#e6e9f0 !important; font-weight:normal !important; text-transform:uppercase; padding:10px 15px; display:block; text-decoration:none;}

.show_hide_menu_div .topresponsive0 .open { display: none;}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }

.header-container{
    margin: auto;
    width: 965px;
    padding-top:30px;
}

#ttw_ftdr {
	text-align:right;
	}
.media__item,.media__item__icon,a.finder__card__image img{display:none}
.media__item{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);background-color:rgba(0,154,68,.89);padding:1rem}
.media__item:focus .media__item__icon,.media__item:hover .media__item__icon{color:hsla(0,0%,100%,.8)}
.theme-blue .media__item{background-color:#213f7b}
.theme-maroon .media__item{background-color:#a90533}
.theme-brown .media__item{background-color:#9b7b56}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

  .navbar img.logo {
    max-width: 250px;
    margin: 0 10px; }

  header .container .logo-aoc {
    display: none; }

  footer .logo {
    display: inline-block;
    height: 50px;
    margin-bottom: 20px; }

  body#page_arena .navbar img.logo {
    top: -4px;
    width: auto;
    max-width: none;
    max-height: 64px;
    height: 100%;
    margin: 0 10px; }

  body#page_arena .logo-apoc {
    display: none; }
.e189-2.x-bar-container,.e189-13.x-bar-container,.e189-16.x-bar-container,.e189-19.x-bar-container,.e189-22.x-bar-container,.e189-25.x-bar-container,.e189-27.x-bar-container,.e189-29.x-bar-container {flex-direction:row;}
.e189-25.x-bar-container {justify-content:flex-start;flex:0 0 auto;max-height:30px;max-width:120px;}
.e189-2.x-bar-container,.e189-13.x-bar-container,.e189-16.x-bar-container,.e189-22.x-bar-container,.e189-25.x-bar-container,.e189-27.x-bar-container,.e189-29.x-bar-container {align-items:center;}
.e189-2.x-bar-container,.e189-5.x-bar-container,.e189-7.x-bar-container,.e189-9.x-bar-container,.e189-11.x-bar-container,.e189-13.x-bar-container,.e189-16.x-bar-container,.e189-19.x-bar-container,.e189-22.x-bar-container,.e189-25.x-bar-container,.e189-27.x-bar-container,.e189-29.x-bar-container {background-color:transparent;}


footer .address {
    margin-top: 20px;
    text-align: center;
    opacity: 0.3;
}


.video-section {padding:15px 0;}

.video-content {margin:0 -15px;}

.video-content .cell {padding:15px;}

.video-content .video {margin:10px 0;}

.video-content .video iframe {display:block; width:100%; height:200px;}

.video-content .title {margin:10px 0; font-size:16px; line-height:20px;}

.video-content .title a {text-decoration:none;}

.photo .html_photoset,.video .html_photoset,.audio .html_photoset,.photoset .html_photoset{margin-bottom:10px;}
.modal-content{position:relative;background-color:#ffffff;border:1px solid #999999;border:1px solid rgba(0,0,0,0.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,0.5);box-shadow:0 3px 9px rgba(0,0,0,0.5);-webkit-background-clip:padding-box;background-clip:padding-box;outline:0}


.portfolio-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}


.portfolio-modal .modal-content h2 {
    margin: 0;
    font-size: 3em;
}


.portfolio-modal .modal-content img {
    margin-bottom: 30px;
}


.portfolio-modal .modal-content .item-details {
    margin: 30px 0;
}

.navigation .n_bj10{ background-position:-237px -160px;}
#logo{margin:0;padding:0;}
#header #logo{display:block;text-align:center;padding-top:84px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}

							.ul-thumb p.post-info {color:#c0c0c0; font-size: 11px !important; font-family: Georgia, serif; font-style: italic; text-shadow: 1px 1px 0px #fff; background: none; margin: 0px; padding: 0px; text-align: left;}
.pull-right{float:right}
.fa.pull-right{margin-left:.3em}


.pricingTbl li .p-row .pull-right {

	float:right;

	color:#21282e;

	font-weight:bold;

}

  header.top .menu-col {
    width: calc(100% - 223px);
    padding-top: 40px;
    padding-left: 0; }

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }

.sub-menu .menu-item-has-children:after { color: #fff }

.tb-shop .clearfix:after {
	DISPLAY: block; HEIGHT: 0px; CLEAR: both; CONTENT: " "
}


.clearfix:after{
content:"."; display:block; height:0; clear:both;
visibility:hidden;
}

*html .clearfix{
 height:1%;
}

*+html .clearfix{
 height:1%;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

.menu-item{margin-bottom:10px;}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }


.text10 {
    color: #848484;
    display: block;
    font-family: 'Lora',serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 25px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.table{border-collapse:collapse!important}
.table td,.table th{background-color:#fff!important}
.table-bordered td,.table-bordered th{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}
.table-responsive{min-height:.01%;overflow-x:auto}

.table-font{font-size: 12px;}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }


			td.recentcommentstexttop {
				border: none;
				padding: 0px 0px 0px 10px;
			}


			.rtl td.recentcommentstexttop {
				padding: 0px 10px 0px 0px;
			}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}

.site-footer .site-info{
	background: #0a1217 !important;
}

.site-footer .site-info p {
    margin: 0px!important;
}

.site-footer .site-info a{
	color: #787f86;
	font-size: 14px;
	line-height: 20px;
}

.site-footer .site-info a:hover{
	color: #152837;
}
#footer .content #contact-form #form-header{font-family:"Neutraface Bold";font-size:34px;font-size:3.4rem;color:#fff;line-height:1;text-transform:uppercase;margin:0 0 15px}
.advance-main .btn-block{padding:0 15px}


.big-wrapper { overflow: hidden; }
